CMSIS-DSP: arm_copy_q7.c File Reference

| CMSIS-DSP Version 1.5.2 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_copy_q7.c File Reference

## Functions
void | arm_copy_q7 (q7_t *pSrc, q7_t *pDst, uint32_t blockSize)
| Copies the elements of a Q7 vector. More...